[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Transform"), NodePath("CollisionShape2D"), PackedStringArray("shape", "Transform")]
resource_unfolds=["res://Scenes/player.tscn::SpriteFrames_5jxh1", PackedStringArray(), "res://Scenes/player.tscn::CircleShape2D_stgtq", PackedStringArray()]
nodes_folded=[]
